# Standard_LicenseNotFound.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Standard_LicenseNotFound.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_LicenseError.hxx>`

## Defines

#define | Standard_LicenseNotFound_Raise_if(CONDITION, MESSAGE) if (CONDITION) Standard_LicenseNotFound::Raise(MESSAGE);

## Define Documentation

#define Standard_LicenseNotFound_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) Standard_LicenseNotFound::Raise(MESSAGE);